Bug 197418 - Fedora install refuses to recognize external firewire hard drive as install target
Fedora install refuses to recognize external firewire hard drive as install t...
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-07-01 01:37 EDT by Andrew P. Lentvorski, Jr.
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-03 23:46:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew P. Lentvorski, Jr. 2006-07-01 01:37:46 EDT
Fedora installer refuses to recognize an external firewire drive as an install

The drive appears in dmesg as recognized (/dev/sda1), but the appropriate
entries for /dev/sda are not created in /dev.

This failure is present in Fedora Core 5 as well.

External USB drives, however, are recognized and configured on /dev/sda when
Comment 1 Andrew P. Lentvorski, Jr. 2006-07-01 01:39:09 EDT
Aside: this same drive is easily recognized as an install target by both Ubuntu
Dapper Drake and SuSE 10.1.
Comment 2 Jeremy Katz 2006-07-03 23:46:08 EDT
This should fixed up post-test1
Comment 3 Alex Kanavin 2006-09-15 05:55:48 EDT
I just tried to install FC6t3, and it's not fixed. The kernel sees the drive just fine and loads the necessary 
drivers, but it does not show up in the list of drives to install to. I'm using an Apple Powerbook. If I attach 
that same drive over USB, then everything works fine.

Note You need to log in before you can comment on or make changes to this bug.